import request from '@/utils/request'
import { exportExcelNew } from '@/utils/filedown'
import { createService } from '@/utils/createRequest'

export function _getNotSign() {
    return request({
      url: '/TrackingMore/GetNotSign',
      method: 'get'
    })
  }

  export function _getNotSysLast() {
      return request({
        url: '/TrackingMore/GetNotSysLast',
        method: 'get'
      })
    }
    export function _getNotOnline() {
        return request({
          url: '/TrackingMore/GetNotOnline',
          method: 'get'
        })
      }
      export function _getNotSysFirst() {
          return request({
            url: '/TrackingMore/GetNotSysFirst',
            method: 'get'
          })
        }